#Thu Jun 13 08:21:02 GMT 2013
tsi.image.sunny=true
tsi.image.count.below.proczen=14824
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20811
tsi.image.fraction.thin=0.3112501120975697
tsi.image.time=June 13, 2013 8\:21\:00 AM GMT+00\:00
tsi.image.count.unknown=175
tsi.image.solar.altitude=21.13694854537325
tsi.image.fraction.opaque=0.2595282934265985
tsi.image.count.box=16791
tsi.image.solar.azimuth=79.63513143041014
tsi.image.count.sky=44604
tsi.image.count.mask=4171
